## animalsounds 0.1.1-2

=== Makefile ===
#############################################################################
# Makefile for building: AnimalSounds
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Oct 30 19:09:58 2010
# Project:  AnimalSounds.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile AnimalSounds.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/Fremantle-armv7/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/Fremantle-armv7/usr/include/QtCore -I/targets/Fremantle-armv7/usr/include/QtGui -I/targets/Fremantle-armv7/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		applicationwindow.cpp \
		imagewidget.cpp moc_applicationwindow.cpp \
		moc_imagewidget.cpp
OBJECTS       = main.o \
		applicationwindow.o \
		imagewidget.o \
		moc_applicationwindow.o \
		moc_imagewidget.o
DIST          = /targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/release.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		AnimalSounds.pro
QMAKE_TARGET  = AnimalSounds
DESTDIR       = 
TARGET        = AnimalSounds

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: AnimalSounds.pro  /targets/Fremantle-armv7/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/release.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile AnimalSounds.pro
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/unix.conf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/common/linux.conf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/qconfig.pri:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/release.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/qt.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/moc.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/resources.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/uic.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/lex.prf:
/targets/Fremantle-armv7/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile AnimalSounds.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/AnimalSounds1.0.0 || $(MKDIR) .tmp/AnimalSounds1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/AnimalSounds1.0.0/ && $(COPY_FILE) --parents applicationwindow.h imagewidget.h .tmp/AnimalSounds1.0.0/ && $(COPY_FILE) --parents main.cpp applicationwindow.cpp imagewidget.cpp .tmp/AnimalSounds1.0.0/ && (cd `dirname .tmp/AnimalSounds1.0.0` && $(TAR) AnimalSounds1.0.0.tar AnimalSounds1.0.0 && $(COMPRESS) AnimalSounds1.0.0.tar) && $(MOVE) `dirname .tmp/AnimalSounds1.0.0`/AnimalSounds1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/AnimalSounds1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_applicationwindow.cpp moc_imagewidget.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_applicationwindow.cpp moc_imagewidget.cpp
moc_applicationwindow.cpp: applicationwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) applicationwindow.h -o moc_applicationwindow.cpp

moc_imagewidget.cpp: imagewidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) imagewidget.h -o moc_imagewidget.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp applicationwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

applicationwindow.o: applicationwindow.cpp applicationwindow.h \
		imagewidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o applicationwindow.o applicationwindow.cpp

imagewidget.o: imagewidget.cpp imagewidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o imagewidget.o imagewidget.cpp

moc_applicationwindow.o: moc_applicationwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_applicationwindow.o moc_applicationwindow.cpp

moc_imagewidget.o: moc_imagewidget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_imagewidget.o moc_imagewidget.cpp

####### Install

install_audiofiles: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/ 
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/cat.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/crow.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/dog.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/donkey.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/duck.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/elephant.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/frog.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/horse.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/lion.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/monkey.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/mouse.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/pig.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/sheep.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/
	-$(INSTALL_FILE) /home/manikcha/animalsounds-0.1.1/data/snake.wav $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/


uninstall_audiofiles:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/cat.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/crow.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/dog.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/donkey.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/duck.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/elephant.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/frog.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/horse.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/lion.wav 
	 -$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/AnimalSounds/data/monkey.wav
