## animalsounds 0.1.1-1

=== debian/changelog ===
animalsounds (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Mani Chandrasekar <maninc@gmail.com>  Sat, 30 Oct 2010 13:31:55 +0530
