=== debian/control ===
Source: animalsounds
Section: unknown
Priority: extra
Maintainer: Mani Chandrasekar <maninc@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.8.0

Package: animalsounds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tap on the Animal's image to hear sound of that animal 
 Tap on the animal to hear its sound. You can add more animals by adding images/wav files to 
 /usr/share/applications/AnimalSounds/data directory. I have taken the images from animalphotos 
 , sounds from universal-soundbank and some other sites. If you don't wish to have your images in 
 this application, please mail me. I will remove it from the application.
