## animalsounds 0.1.1-2

=== debian/changelog ===
animalsounds (0.1.1-2) unstable; urgency=low

  * Added Icons

 -- Mani Chandrasekar <maninc@gmail.com>  Sat, 30 Oct 2010 15:06:23 +0530
