=== debian/control ===
Source: animalsounds
Section: user/games
Priority: extra
Maintainer: Mani Chandrasekar <maninc@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.8.0

Package: animalsounds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tap on the Animal's image to hear sound of that animal 
 Tap on the animal to hear its sound. You can add more animals by adding images/wav files to /usr/share/applications/AnimalSounds/data directory. I have taken the images from animalphotos, sounds from universal-soundbank and some other sites. If you don't wish to have your images in this application, please mail me. I will remove it from the application. 
XB-Maemo-Display-Name:FreOffice
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oKHg4gD4qiud0AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAIXUlEQVRIx22UaW9c5QFGz3uXubPaHu9r7HiJsyc4JJClJAKa
 FmgFKCmoLRWCfqCq1EXdpEqtmkqIbhGpQEiFFiRQaJECTQJpEsJqYtImlrOR
 OIud2GN7xut4xjOee+/MXd5+QEhF9PyBo0ePdMQLT94pA2oAUNA0BSEkvvBR
 UJGex0yywNCVKbrX1lK0HYT0q3/xXH+a/+G3fz38l+Xdy55Yu7qLlrhKBCg5
 DqqqogiBlBJN0QSKJxEShOOjlOvkMwUSN+YZ+HiCB+MQydlUbGpDaDaLHl/g
 ZnIGN1zPwMWDjP/nACtv28YHh18nGtLZu+8Zgu0r0e77zvMc+uM+ghffZcF0
 qQxFOZecZ8gssa4clDVbaBsfptJdQuv9D6BqKvzpo8+JvIFnmbkS5p2zGZrq
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oKHg4gD4qiud0AAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAIXUlEQVRIx22UaW9c5QFGz3uXubPaHu9r7HiJsyc4JJClJAKa
 FmgFKCmoLRWCfqCq1EXdpEqtmkqIbhGpQEiFFiRQaJECTQJpEsJqYtImlrOR
 OIud2GN7xut4xjOee+/MXd5+QEhF9PyBo0ePdMQLT94pA2oAUNA0BSEkvvBR
 UJGex0yywNCVKbrX1lK0HYT0q3/xXH+a/+G3fz38l+Xdy55Yu7qLlrhKBCg5
 DqqqogiBlBJN0QSKJxEShOOjlOvkMwUSN+YZ+HiCB+MQydlUbGpDaDaLHl/g
 ZnIGN1zPwMWDjP/nACtv28YHh18nGtLZu+8Zgu0r0e77zvMc+uM+ghffZcF0
 qQxFOZecZ8gssa4clDVbaBsfptJdQuv9D6BqKvzpo8+JvIFnmbkS5p2zGZrq
 KrhwdpCKeJjRqwlOvLiX9tYQ2sdv/56j+//OHS1RQlqAG/MW9RGVtfEg8Z51
 lLpKiBVtTGRSXHvjKWzf+cKiG8k0hm4xMpQil85hFR10UcdD93ZybmiS67Mu
 mp32KC8P0l4XI2u6xKXH4EKBWEOchrXb6VrRTWNzLTnTQlNVGlZtdn/9tPo5
 0VhqwVVkjoDhURE0eeArSzn81hjGjkpyZpFQwEVr7f4S4wv7sRrWEC66FOey
 bNyxmdJQPwXf5PW//ZByodMoJPG4T+/psae+3xiwtm6IsWpVnAol559Kqtuu
 zbjMWhHev+5Kio7QdIlt28RiIabTOdR4OLWnWQtg1VQzGg5RU13G5bEUvlki
 0NCC+9FRGq0Cgcw8PZ1SVrQ0bVp3a+uWaETd0tLauGVelm8tK+Xq9UBEKlmT
 C7MKmvRZtaYZ0/HxbZN4eTlaS30Y19dIZbLk1Rjjvo0eNcjEauhWcmiaZNbR
 qELhvb6C2PXtFQQMldmUy9j1CSKNcS6mY6yqdsQFEUI6xd5SxHhcep5x7sIw
 Lc21ZBcE2qS/A602QHm9S3M8xr/7T2EvmAjhYp++RFNa44OM5Kf3xzBzLsc/
 GmE+59LToFJEp5BapKgYJOYcNneXcWU8kz/YO3Tzs/8ujC4CoCWGrvDNR5/g
 X/ufY0nHarLpLAsFi7amZmIIpksKO2pc3GmL9evjOEWPpG6gWQtYboCVGzop
 n7aZM2Okb05w24aa1et/dd8+c3FEV6TLyOgnBPVqxMO7H5ab1/eQK2RJTObp
 6uzAMILouoZ54zzu28/T2RTg9JDP7js1lt/WhFHfRDFns+fALANDFkf/8WNO
 HTzGmWPnpdaliJk7woRkm3z3SJHtX2tkbnwA9e7Nt+/pam1lJj2PqgeIRsox
 jAC2VUI1M8xfOIPvKyQWFYQPzZECIdUmtHETNbpO75kEzugYp0/fIIojlMqo
 LLRWimjIEzHZJIgsCk1dFKqn6XsyVgG0AF3ty4hEIqSnJzDC5UyNJ0gNfkJr
 XCEWkPSNKUTcEh+mQ3zrl/3UFqY4Neixss1hYsxmdT1MKlFhVlZijce49MEw
 De0uldUhlBXLlxEKR8kVcqzdsAHbynP7ju20dTSSTM9ws6iSyAkQgu0tHgcG
 A1h5n02GwLju8Id6m5f7TIolSVlUoPoxloidNFfcTnouy+BbSRZMD2XzihYW
 C3l8t8QbB14mENB56cXneOftI1iWRV7AibRGylSwfUE8AGevmuQMnY2NGq1t
 BnlXoSYscUoOk9mS1CPlVNQ1UFdTRjgiKOVc1HhT5x7pe/ieS9QwSM7MUnQU
 6XhCOJbFYGJUzvtCXCqorIt5VEcEjhpgMaTRs7wSr6EaURFg6KZJa4UulWpH
 vNrfSzp5Q65ZGcde4hEKxtCk66MbEXzXI5238H0hfRQhpI/t+zLvC4Ei8BG8
 NKlzVwwaqz02rajmd33TTOUUvrppCQVHyFBVXETC+mhdR/5QJpPQTyehqiXK
 QmIOrabZpbNxCUUTRtLD6GpAhMJNadsJTbA4u7JnWYdmhWNC+hIVGNYVqqLQ
 OwPP/mYjF4YLHBlYIFKfFSOWxliGS09+fdnTVybt4LET/VTOR8dfOHnTFodf
 3St77n6Ek8cPc8fOrfSffVNG674scqNXeeaZZ/nRo7to3b4LxwOkBCQlX6JI
 iWl7qAIELskje1GK476DYbevvStU03qLHL56idde+fN9r76fOK7e+9DqPfmF
 cqxins7uDUzP+ALNIN7WjYvKXGKIWt3DVsIoRhDbsvCcEk6pBL6D7zuUiia3
 VjVIpXap0tKwTo9XtIiSVMSSygZRsEr7j/UN3FAU4WHmk4wMnefImweYnUki
 EBQX82y/cwdzpsehD/t587UDnP24D9eTBIIhEJ/VTKAIjVOXTorVa7dQcCXJ
 qRTZVJLLlz9BOi4ASjBURXtHO0W7SCadYio5iO/7+BI0JLfcsROsSerKSoyd
 7+PoK3/h0P79qFoAVdNASoQQ2HaGvgNvMDWdQpMK7/Ye5733/sns1NCnUc1a
 MwxeucyimcMXLo3N1SiKg+a7FGWEpd1ruH7+NGPDZxhJZciaGq5UGL92jqXr
 t3HP/Q9gFRbJzycx0ei/2M899+wmMTxAZUUDRqThU5G1OEdVVZCOzmXYXooF
 cwrX9ZC2TzhYxC5WcPfux/j5d4/R1FjLIw8/SHldM6NXLtN74iDjg/3ysZ/t
 EWVlVQg1goPF0PBl6qsqqK8GIWY/FdmWRzY3SyBYJJ+10Q1PSiUknKCBb09S
 9KaJqy6Pf+8HlKwc3V0CQ1+kcnMbm7buotavECNXT2DmzCnfveb3dDYTDHuE
 1RgBTUXXdAdAK+RLfjgwpyi6SVNjJZm8IWZnTp7oqN+2r0zNBkR+hFjIoKPG
 KrhwdpCKeJjRqwlOvLiX9tYQ2sdv/56j+//OHS1RQlqAG/MW9RGVtfEg8Z51
 lLpKiBVtTGRSXHvjKWzf+cKiG8k0hm4xMpQil85hFR10UcdD93ZybmiS67Mu
 mp32KC8P0l4XI2u6xKXH4EKBWEOchrXb6VrRTWNzLTnTQlNVGlZtdn/9tPo5
 0VhqwVVkjoDhURE0eeArSzn81hjGjkpyZpFQwEVr7f4S4wv7sRrWEC66FOey
 bNyxmdJQPwXf5PW//ZByodMoJPG4T+/psae+3xiwtm6IsWpVnAol559Kqtuu
 zbjMWhHev+5Kio7QdIlt28RiIabTOdR4OLWnWQtg1VQzGg5RU13G5bEUvlki
 0NCC+9FRGq0Cgcw8PZ1SVrQ0bVp3a+uWaETd0tLauGVelm8tK+Xq9UBEKlmT
 C7MKmvRZtaYZ0/HxbZN4eTlaS30Y19dIZbLk1Rjjvo0eNcjEauhWcmiaZNbR
 qELhvb6C2PXtFQQMldmUy9j1CSKNcS6mY6yqdsQFEUI6xd5SxHhcep5x7sIw
 Lc21ZBcE2qS/A602QHm9S3M8xr/7T2EvmAjhYp++RFNa44OM5Kf3xzBzLsc/
 GmE+59LToFJEp5BapKgYJOYcNneXcWU8kz/YO3Tzs/8ujC4CoCWGrvDNR5/g
 X/ufY0nHarLpLAsFi7amZmIIpksKO2pc3GmL9evjOEWPpG6gWQtYboCVGzop
 n7aZM2Okb05w24aa1et/dd8+c3FEV6TLyOgnBPVqxMO7H5ab1/eQK2RJTObp
 6uzAMILouoZ54zzu28/T2RTg9JDP7js1lt/WhFHfRDFns+fALANDFkf/8WNO
 HTzGmWPnpdaliJk7woRkm3z3SJHtX2tkbnwA9e7Nt+/pam1lJj2PqgeIRsox
 jAC2VUI1M8xfOIPvKyQWFYQPzZECIdUmtHETNbpO75kEzugYp0/fIIojlMqo
 LLRWimjIEzHZJIgsCk1dFKqn6XsyVgG0AF3ty4hEIqSnJzDC5UyNJ0gNfkJr
 XCEWkPSNKUTcEh+mQ3zrl/3UFqY4Neixss1hYsxmdT1MKlFhVlZijce49MEw
 De0uldUhlBXLlxEKR8kVcqzdsAHbynP7ju20dTSSTM9ws6iSyAkQgu0tHgcG
 A1h5n02GwLju8Id6m5f7TIolSVlUoPoxloidNFfcTnouy+BbSRZMD2XzihYW
 C3l8t8QbB14mENB56cXneOftI1iWRV7AibRGylSwfUE8AGevmuQMnY2NGq1t
 BnlXoSYscUoOk9mS1CPlVNQ1UFdTRjgiKOVc1HhT5x7pe/ieS9QwSM7MUnQU
 6XhCOJbFYGJUzvtCXCqorIt5VEcEjhpgMaTRs7wSr6EaURFg6KZJa4UulWpH
 vNrfSzp5Q65ZGcde4hEKxtCk66MbEXzXI5238H0hfRQhpI/t+zLvC4Ei8BG8
 NKlzVwwaqz02rajmd33TTOUUvrppCQVHyFBVXETC+mhdR/5QJpPQTyehqiXK
 QmIOrabZpbNxCUUTRtLD6GpAhMJNadsJTbA4u7JnWYdmhWNC+hIVGNYVqqLQ
 OwPP/mYjF4YLHBlYIFKfFSOWxliGS09+fdnTVybt4LET/VTOR8dfOHnTFodf
 3St77n6Ek8cPc8fOrfSffVNG674scqNXeeaZZ/nRo7to3b4LxwOkBCQlX6JI
 iWl7qAIELskje1GK476DYbevvStU03qLHL56idde+fN9r76fOK7e+9DqPfmF
 cqxins7uDUzP+ALNIN7WjYvKXGKIWt3DVsIoRhDbsvCcEk6pBL6D7zuUiia3
 VjVIpXap0tKwTo9XtIiSVMSSygZRsEr7j/UN3FAU4WHmk4wMnefImweYnUki
 EBQX82y/cwdzpsehD/t587UDnP24D9eTBIIhEJ/VTKAIjVOXTorVa7dQcCXJ
 qRTZVJLLlz9BOi4ASjBURXtHO0W7SCadYio5iO/7+BI0JLfcsROsSerKSoyd
 7+PoK3/h0P79qFoAVdNASoQQ2HaGvgNvMDWdQpMK7/Ye5733/sns1NCnUc1a
 MwxeucyimcMXLo3N1SiKg+a7FGWEpd1ruH7+NGPDZxhJZciaGq5UGL92jqXr
 t3HP/Q9gFRbJzycx0ei/2M899+wmMTxAZUUDRqThU5G1OEdVVZCOzmXYXooF
 cwrX9ZC2TzhYxC5WcPfux/j5d4/R1FjLIw8/SHldM6NXLtN74iDjg/3ysZ/t
 EWVlVQg1goPF0PBl6qsqqK8GIWY/FdmWRzY3SyBYJJ+10Q1PSiUknKCBb09S
 9KaJqy6Pf+8HlKwc3V0CQ1+kcnMbm7buotavECNXT2DmzCnfveb3dDYTDHuE
 1RgBTUXXdAdAK+RLfjgwpyi6SVNjJZm8IWZnTp7oqN+2r0zNBkR+hFjIoKPG
 YdqaYD7t0xCpJpFJEfHKiFZnqVQV+Y19R98SQvD/eOEnO/kvRXQHckhldtgA
 AAAASUVORK5CYII=
