=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tap on the Animal's image to hear sound of that animal 
  Tap on the animal to hear its sound. You can add more animals by adding images/wav files to /usr/share/applications/AnimalSounds/data directory. I have taken the images from animalphotos, sounds from universal-soundbank and some other sites. If you don't wish to have your images in this application, please mail me. I will remove it from the application. 
-XB-Maemo-Display-Name:FreOffice
+XB-Maemo-Display-Name:AnimalSounds
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
